This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 827864 - spice: Warning: failed to connect: Connection refused (111)
spice: Warning: failed to connect: Connection refused (111)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: spice (Show other bugs)
16
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Gerd Hoffmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 07:06 EDT by YaoChienWen
Modified: 2012-06-08 06:05 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-08 06:05:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description YaoChienWen 2012-06-03 07:06:29 EDT
Description of problem:

I install Ovirt on Fedora 16 X64, but when I click console icon got below error in /var/log/messages, please help to check, thanks.

Jun  3 18:30:17 rhevm spice: Warning: failed to connect: Connection refused (111)
Jun  3 18:30:17 rhevm spice: spicec execution failed

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Install vdsm & brige interface
2.Install Ovirt
3.Configure Data / ISO / export are running on NFS storage
  
Actual results:


Expected results:


Additional info:
Comment 1 Marian Krcmarik 2012-06-08 06:05:12 EDT
Reported claimed on ML that "bug" disappeared after rebooting ovirt-node. Definitely not a Spice bug, Most likely, ovirt-node was not accessible.
Closing.

Note You need to log in before you can comment on or make changes to this bug.